Ecommerce Corporation Online Store Kit Multiple SQL Injection Vulnerabilities

Bugtraq ID: 9687
Class: Input Validation Error
CVE: CVE-2004-0300
CVE-2001-0148
Remote: Yes
Local: No
Published: Feb 18 2004 12:00AM
Updated: Jul 12 2009 03:06AM
Credit: Disclosure of this issue has been credited to G00db0y.
Vulnerable: Ecommerce Corporation Online Store Kit 3.0 Standard
Ecommerce Corporation Online Store Kit 3.0 Pro
Ecommerce Corporation Online Store Kit 3.0 Lite
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus